using System;
using System.Linq;
using System.Activities;
using System.Activities.Statements;

namespace UseWorkflowApplication
{

    class Program
    {
        static void Main(string[] args)
        {
            WorkflowApplication app = new WorkflowApplication(new Workflow1());
            app.Run();

            Console.ReadLine();
        }
    }
}
